Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1582908 - libyuv: FTBFS in Fedora 28
Summary: libyuv: FTBFS in Fedora 28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libyuv
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-05-27 18:10 UTC by Fedora Release Engineering
Modified: 2018-10-05 16:02 UTC (History)
1 user (show)

Fixed In Version: libyuv-0-0.31.20180904git9a07219.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-05 16:02:36 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log (deleted)
2018-05-27 18:10 UTC, Fedora Release Engineering
no flags Details
build.log (deleted)
2018-05-27 18:10 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2018-05-27 18:10 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-05-27 18:10:31 UTC
libyuv failed to build from source in Fedora 28

https://koji.fedoraproject.org/koji/taskinfo?taskID=27206527

For details on the mass rebuild see:
https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Please fix libyuv at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
libyuv will be orphaned. Before branching of Fedora 29,
libyuv will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2018-05-27 18:10:39 UTC
Created attachment 1442522 [details]
root.log

Comment 2 Fedora Release Engineering 2018-05-27 18:10:43 UTC
Created attachment 1442523 [details]
build.log

Comment 3 Fedora Release Engineering 2018-05-27 18:10:48 UTC
Created attachment 1442524 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:15:16 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 5 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:20:12 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 6 Fedora Update System 2018-09-25 08:28:29 UTC
libyuv-0-0.31.20180904git9a07219.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-337041e672

Comment 7 Fedora Update System 2018-09-27 02:10:23 UTC
libyuv-0-0.31.20180904git9a07219.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-337041e672

Comment 8 Fedora Update System 2018-10-05 16:02:36 UTC
libyuv-0-0.31.20180904git9a07219.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.